| Class AFScore Used to specify parameters and methods for alignment-free sequence comparison
AFScore
D2 AFScore | D2Star AFScore | D2z AFScore | N2 AFScore
AFScore<TScoreType> Include Headers seqan/alignment_free.h Parameters
TScoreType | Method to use: N2, D2, D2Star, D2z
Specializations
D2 AFScore | D2 computes the inner product of the kmer count vectors
D2Star AFScore | D2Star computes the inner product of the standardised kmer count vectors
D2z AFScore | D2z computes a z-score of the inner product of kmer count vectors
N2 AFScore | N2 computes the inner product of the standardised neighbourhood kmer count vectors
Functions
alignmentFreeComparison | Computes the pairwise similarity scores for a set of sequences
See Also alignmentFreeComparison SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:56